@import url(/stomatologygermany/n/css/fonts.css);

body {
	font-family: Tahoma, Arial, sans-serif;
	background: #FFFFFF;
	color:#000;
	font-size: 13px;
}
/* system custom */
a {
	color:#3f3bcf;
	text-decoration: none;
}
a:hover {
	color:#3f3bcf;
	text-decoration: underline;
}

img {
width: auto;
height: auto;
}
h1 {
	font-size: 30px;
	color:#a85ec0;
	margin: 0 0 20px;
  	font-family: 'Open Sans';
}

h2 {
	font-size: 22px;
	color:#a85ec0;
	margin: 0 0 20px;
  	font-family: 'Open Sans';
}

.clearfix:after {
	display: block;
	content: " ";
	visibility: hidden;
	clear: both;
	height: 0;
}
@media screen and (min-width: 1200px) {
	.container {
	    width: 980px;
	}
}
.header1 {
	height: 30px;
	background:url(/stomatologygermany/n/images/header1-bg1.jpg) #f2cdfe no-repeat 150px 0px;
}
.header2 {
	padding: 0 0 12px;
	background:url(/stomatologygermany/n/images/header2-bg1.jpg) #fff no-repeat 10px 0px;
}

.icons {
	text-align: center;
	margin-top: 8px;
}
.icons > div {
	display: inline-block;
}
.icons a {
	display: inline-block;
	float:left;
	margin: 0 15px;
	width: 15px;
	height: 10px;
	background: url(/stomatologygermany/n/images/icons.png) no-repeat 0px 0px;
}
.icons a.i1 {
	width: 12px;
	background-position: 0px 0px;
}
.icons a.i2 {
	background-position: 48% 0px;
}
.icons a.i3 {
	width: 17px;
	background-position: 100% 0px;
}
.toplinks{
	text-align: right;
}
.toplinks > div {
	display: inline-block;
}
.toplinks a {
	float:left;
	margin: 5px 0 0 15px;
	font-family: Arial;
	color:#000;
	font-size: 12px;
	display: inline-block;
	margin-left: 12px;
	text-decoration: underline;
}
.toplinks a:hover {
	text-decoration: none;
}
.header1, 
.header2, 
.mainmenu, 
.napr_theme, 
.news_theme
.main_theme,
.footer_container,
.main_theme_inner {
	max-width: 1280px;
	margin-right:auto;
	margin-left:auto;
}
.slider {
	margin: 0;
	padding: 0;
}
.slider li {
	margin: 0;
	padding: 0;
	text-align: center;
}
.slider li img {
	margin: 0 auto;
}
.logo {
	width: 171px;
	height: 81px;
	float:left;
	background: url(/stomatologygermany/n/images/logo.png) no-repeat 50% 50%;
}
.logo-ft {
	width: 100%;
	height: 70px;
	margin-top:25px;
	float:left;
	background: url(/stomatologygermany/n/images/logo-ft.png) no-repeat 50% 50%;
	background-size: contain;
}
.logo p {
	margin-top:33px;
	font-weight: normal;
	font-size: 13px;
	width: 100%;
	text-align: center;
}
.phone {
        display: inline-block;
	text-align: left;
	padding-top: 15px;
        padding-left: 205px;
}

.phone p {
	font-family: Tahoma;
	color:#000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
        line-height: 1.52857143;
	margin: 0 0 10px 5px;
	} 

.phone a {
	font-family: Tahoma;
	color:#fff;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 0.02857143;
	margin: 0 0 5px 5px;
}

.phone-ft {
        width: 100%;
	display: inline-block;
	text-align: left;
	padding-top: 15px;
	}

.phone-ft p {
	font-family: Tahoma;
	color:#a85ec0;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
        line-height: 1.02857143;
	} 

.phone-ft a {
	font-family: Tahoma;
	color:#000;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
	line-height: 0.02857143;
}
.navbar-form .form-group {
	width: 80%;
	float:left;
	margin-right: 5px;
}
.navbar-form .form-control {
	width: 100%;
}
.navbar-right {
    float: right!important;
    margin-right: 0px;
}
.navbar-form {
    width: 100%;
    padding: 0px;
    margin-top: 25px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control {
    display: block;
    width: 100%;
    height: 33px;
    padding: 6px 10px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border:3px solid #a85ec0;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 12px;
    color:#cccccc;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 3px solid #a85ec0;
    border-radius: 0px;
}
.btn-default {
    text-shadow: none;
    overflow: hidden;
    text-indent: -999px;
    background: url(/stomatologygermany/n/images/search.png) no-repeat 50% 50%;
    background-repeat: repeat-x;
    border-color: #a85ec0;
    border-color: transparent;
    width: 38px;
    height: 33px;
    border-radius: 0;
    border:0px solid #CDCDCD;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-default:hover, .btn-default:focus { 
	background: url(/stomatologygermany/n/images/search.png) no-repeat 50% 50%;
}
.btn-default:hover {
	background: url(/stomatologygermany/n/images/search.png) no-repeat 50% 50%;
}
.btn.focus, .btn:focus, .btn:hover {
    background-color: #6562e7;
    text-decoration: none;
}

.mainmenu {
	/*background: #a85ec0;*/
}
.mainmenu_inner {
	background: #a85ec0;
}
.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    border: 0px solid transparent;
}
.navbar ul.nav {
	margin: 0;
	padding: 0;
}
.navbar ul.nav li {
	margin: 0;
}
.navbar ul.nav li a {
	margin: 0;
	padding: 15px 8px;
	font-family: Arial;
	color:#fff;
	font-size: 15px;
	text-decoration: none;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -khtml-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}
.navbar ul.nav li a:hover {
	text-decoration: none;
	background:#d177ee;
}
.row-flex {
    display: flex;
    flex-flow: row wrap;
}


.slider_inner {
	position: relative;
	z-index: 100;
	width: 100%;
}
.slider_theme .bx-controls {
	/*position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;*/
}
.bbslider {
	position: relative;
	z-index: 100;
}
.bbslider .bx-wrapper .bx-controls-direction a {
	width: 38px;
	height: 58px;
	margin-top:-29px;
	display: block !important;
}
.bbslider .bx-wrapper .bx-controls-direction a.bx-prev {
	background: url(/stomatologygermany/n/images/left.png) no-repeat 50% 50%;
	left: 50%;
	right: auto;
	margin-left:-461px;
}
.bbslider .bx-wrapper .bx-controls-direction a.bx-next {
	background: url(/stomatologygermany/n/images/right.png) no-repeat 50% 50%;
	right: 50%;
	left: auto;
	margin-right:-461px;
}

.slider_fix {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
}
.slider_fix_img {
	width: 100px;
}
.slider1 {
	background: rgba(255,255,255,0.7);
	width: 660px;
	margin: 0 auto;
	position: relative;
}
.slider2 {
	font-size: 45px;
	color:#a85ec0;
	line-height: 1em;
	padding: 7px 0 10px;
  	font-family: 'Open Sans';
  	text-align: center;
}
.slider3 {
	font-size: 15px;
	color:#252d37;
	line-height: 1em;
	padding: 0 15px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
.slider4 {
	text-align: center;
	padding: 17px 0;
}
.slider4 a {
	display: inline-block;
	background: #0ed4a8;
	padding: 15px 18px;
	color:#fff;
	font-size: 14px;
	text-decoration: none;
}

.main_theme_inner {
	padding: 20px 0 30px;
	border-top: 20px solid #d177ee;
	border-image: url(/stomatologygermany/n/images/border-bg1.jpg) 1 round;
}
.napr_theme {
	background: #F1F3F5;
	padding: 20px 0 30px;
	margin-bottom: 25px;
	border-top: 20px solid #d177ee;
	border-image: url(/stomatologygermany/n/images/border-bg1.jpg) 1 round;
}
.napr_theme ul {
	display: block;
	margin: 0;
	padding: 0;
}
.napr_theme ul li {
	display: block;
	margin: 0 0 15px; 
	padding: 0 0 0 18px;
	background: url(/stomatologygermany/n/images/li1.png) no-repeat 0px 3px;
}
.napr_theme ul li,
.napr_theme ul li a {
	line-height: 1em;
	color:#3f3bcf;
	font-size: 15px;
	text-decoration: none;
	font-family: Arial;
}
.napr_theme ul li a:hover {
	text-decoration: underline;
}
.offer {
	border: 3px solid #3f3bcf;
	margin: 0 0 20px;
}
.offer a {
	display: block;
	text-align: center;
	border: 3px solid #fff;
	background: #3f3bcf;
	color:#fff;
	text-decoration: none;
	font-size: 16px;
	font-family: 'Arial';
	padding: 14px 0;
}
.offer a:hover {
	opacity: .8;
	text-decoration: none;
}
.news_theme {
	margin: 0 auto 30px;
}
.viewall-nt {
padding-left: 15px;
}
.viewall-nt a {
	color:#3f3bcf;
	text-decoration: none;
	display: inline-block;
	padding-right: 15px;
	line-height: 1.2em;
	background: url(/stomatologygermany/n/images/viewall.png) no-repeat 100% 55%;
}
.viewall-nt a:hover {
	text-decoration: underline;
}
.block_line {
	border-bottom: 1px solid #eff0ee;
	padding: 0 0 20px;
}
.view-media-list h5 {
	font-size: 18px;
	color:#000;
	font-weight: normal;
	font-family: 'Arial';
	margin-bottom: 23px;
}
.view-media-list p {
	font-size: 12px;
	color:#000000;
}
.view-media-list .pull-left  {
	margin: 0 10px 5px 0;
}
.news_block .media-list a {
	color:#3f3bcf;
	text-decoration: none;
}

.news_block h4 {
        font-size: 22px;
	color:#a85ec0;
	margin: 0 0 20px;
  	font-family: 'Open Sans';
}
.bg_grey {
    background-color: #F1F3F5;
    padding-top: 15px;
    padding-bottom: 15px;
}

.news_block .media-list a:hover {
	color:#3f3bcf;
	text-decoration: underline;
}
.news_block .viewall {
	padding:3px 0 0;
}
.news_block .viewall a {
	color:#3f3bcf;
	text-decoration: none;
	display: inline-block;
	padding-right: 15px;
	line-height: 1.2em;
	background: url(/stomatologygermany/n/images/viewall.png) no-repeat 100% 55%;
}
.news_block .viewall a:hover {
	text-decoration: underline;
}
.well {
    min-height: 20px;
    padding: 12px;
    margin-top: 20px;
    background:#f2cdfe url(/stomatologygermany/n/images/more.png) right bottom no-repeat;
}
.well h4{
  font-size: 14px;
  color: #000;
  font-family: Arial, sans;
  line-height: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}
.gform_wrapper ul {
    display: block;
    margin: 10px 0px;
    padding: 0;
}
.gform_wrapper2 .ginput_container input.medium3 {
    width: 30%;
    margin-right: 3%;
    float: left;
}
.gform_wrapper2 .ginput_container input.medium4 {
    width: 60%;
    float: left;
}
.gform_wrapper li {
    display: block;
    width:100%;
    margin: 0 0 10px;
}
.gform_wrapper2 li {
    width: 100%;
}
.gform_wrapper2 .ginput_container input.medium5 {
    width: 55%;
    float: left;
    margin-right: 3%;
}
.ginput_container input.medium1 {
    display: inline-block;
    width: 20%;
    margin-right: 10px;
}
.ginput_container input.medium2 {
    display: inline-block;
    width: 71%;
    margin-right: -15px;
}
.ginput_container input.medium3 {
    display: inline-block;
    margin-right: -15px;
    padding: 0 6px;
    margin-bottom: 10px;
    width: 96px;
}

.capcha {
width:57px;
margin-bottom: 10px;
}
.ginput_container input, 
.ginput_container select, 
.ginput_container textarea {
    display: block;
    width: 100%;
    height: 28px;
    padding: 5px 5px;
    font-size: 12px;
    line-height: 15px;
    color: #000;
    vertical-align: middle;
    background-color: #FFFFFF;
    border: 1px solid #3f3bcf;
    box-sizing: border-box;
    font-family: Tahoma;
}.gform_wrapper2 .ginput_container button {
    width: 40%;
}
.btn {
    display: inline-block;
    padding: 10px 10px;
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 15px;
    text-align: center;
    font-family: Arial;
    color: #FFFFFF;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-color: #3f3bcf;
}
.clearfix:after {
  display: block;
  content: ".";
  visibility: hidden;
  height: 0;
  clear: both;
}
.ginput_container textarea.medium {
  height: 100px;
}
.gform_wrapper3 {
  float:left;
  width:58%;
}
.gform_footer {
  overflow: hidden;
  box-sizing: border-box;
  padding-left: 10px;
}
.gform_footer small {
  margin-top: 10px;
  font-size: 13px;
  color:#000;
  display: block;
  padding-bottom: 29px;

}


.main_theme h1 {
	font-size: 30px;
	color:#a85ec0;
}
.main_theme h2 {
	font-family: 'Arial';
	font-weight: bold;
	font-size: 20px;
	color:#000;
	margin: 0 0 15px;
}
.main_theme h2 a {
        background: url(/stomatologygermany/n/images/viewall.png) no-repeat 100% 55%;
}
.main_theme h3 {
	font-family: 'Arial';
	font-weight: normal;
	font-size: 18px;
	color:#000;
	margin: 0 0 15px;
}

.main_theme h4 {
	font-family: 'Arial';
	font-weight: normal;
	font-size: 18px;
	color:#000;
	margin: 0 0 15px;
}

.main_theme_inner h1 {
	font-size: 30px;
	color:#a85ec0;
}
.main_theme_inner h2 {
	font-family: 'Arial';
	font-weight: bold;
	font-size: 20px;
	color:#000;
	margin: 0 0 15px;
}
.main_theme_inner h3 {
	font-family: 'Arial';
	font-weight: normal;
	font-size: 18px;
	color:#000;
	margin: 0 0 15px;
}

.footer_container {
	margin-top: 20px;
	padding-bottom: 0px;
}
.footer_container .container {
	border-top: 10px solid #9c9a9c;
	border-image: url(/stomatologygermany/n/images/border-bg2.jpg) 1 round;
	background: url(/stomatologygermany/n/images/footer.jpg) no-repeat 0px 100%;

}
.copy1 {
	font-size: 12px;
	padding-top: 25px;
	float:left;
}
.copy1 b {
	font-size: 12px;
	color:#3f3bcf;
	font-weight: bold;
	text-transform: uppercase;
}
.copy2 {
	width: 100%;
	float:left;
	padding-top: 13px;
}
.copy2 b {
	font-weight: bold;
}
.copy2 a {
	color:#3f3bcf;
	font-size: 12px;
	text-decoration: none;
}
.copy2 a:hover {
	text-decoration: underline;
}
.footer_container .phone {
	float:left;
	width: 100%;
	padding-top: 10px;
}
.counters {
	padding-top: 15px;
	float:left;
	width: 100%;
}
.fli {
	padding-top:15px;
padding-bottom:30px;	
}
.fli .fli_title {
        font-family: 'Arial';
	font-weight: bold;
	padding: 0 0 20px;
	font-size: 14px;
}
.fli ul, .fli ul li {
	display: block;
	margin: 0;
	padding: 0;
}
.fli ul li {
	margin: 5px 0;
}
.fli ul li a {

	color:#3f3bcf;
	font-size: 12px;
    line-height: 12px;
    display: inline-block;
	text-decoration: none;
}
.fli ul li a:hover {
	text-decoration: underline;
}




.navbar .navbar-collapse, .navbar .navbar-form {
    border-color: transparent;
}
.navbar2 .navbar-collapse, .navbar2 .navbar-form {
    border-color: transparent;
}
.navbar, .navbar2 {
    background-color:transparent;
    border-color: transparent;
}
.navbar, .navbar2 {
    position: relative;
    min-height: 0;
    margin-bottom: 0px;
    border: 0px solid transparent;
}
.navbar .navbar-toggle:focus, 
.navbar .navbar-toggle:hover {
    background-color:#d177ee;
}
.navbar2 .navbar-toggle:focus, 
.navbar2 .navbar-toggle:hover {
    background-color:#d177ee;
}


.menufixed {
	position: fixed;
	top:0;
	z-index: 900;
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
}
.menufixed .mainmenu_inner{
	position: relative;
	max-width: 1280px;
	margin: 0 auto;
}

.smenu {
	margin: 0 0 15px;
}
.smenu ul {
	display: block;
	margin: 0;
	padding: 0;
}
.smenu ul li {
	display: block;
	margin: 0;
	padding: 0;
}
.smenu > ul > li > a {
	display: block;
	color:#000000;
	font-size: 13px;
	font-family: 'Arial';
	text-decoration: none;
	padding: 5px 7px;
	border-top: 1px solid transparent;
}
.smenu > ul > li > a:hover,
.smenu > ul > li.active_menu_item > a {
	display: block;
	text-decoration: none;
	border-top: 1px solid #3f3bcf;
	background: #3f3bcf;
	color:#fff;
}/*
.smenu > ul > li.active_menu_item ul {
	display: block;
}*/
.smenu ul li ul{
	margin-left: 30px;
	display: block;
}
.smenu ul li ul li{
	padding-left: 8px;
	margin-top: 4px;
	background: url(/stomatologygermany/n/images/li3.png) no-repeat 0 50%;
}
.smenu ul li ul li a{
	color:#3f3bcf;
	text-decoration: none;
}
.smenu ul li ul li a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 1200px) {
.navbar-header {
	float: none;
}
.navbar-left {
	float: none;
	margin-bottom: 20px;
}
  .navbar-default .navbar-toggle {
    float:left;
    border-color:#fff;
  }
  .navbar .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar .navbar-toggle {
      display: block;
      border: 1px solid #fff;
  }
    .navbar-default .navbar-toggle2{
    float:left;
    border-color:#fff;
  }
  .navbar2 .navbar-toggle2 .icon-bar {
    background-color: #fff;
  }
  .navbar2 .navbar-toggle2 {
      display: block;
      border: 1px solid #fff;
  }
  .navbar-collapse {
      border-top: 0px solid transparent;
      box-shadow: none;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin:0;
  }
  .navbar ul.nav>li {
      float: none;
      padding: 0;
  }
  .navbar ul.nav>li>a {
  	padding: 10px 0;
  	margin: 0;
  	text-align: center;
  	border-bottom: 1px solid #fff;
  }
  .navbar ul.nav>li:last-child>a {
  	border-bottom: 0px solid #fff;
  }
  .navbar-text {
      float: none;
      margin: 15px 0;
  }
  .navbar-collapse.collapse.in { 
      display: block!important;
  }
  .collapsing {
      overflow: hidden!important;
  }
  .navbar-collapse.collapse.in {
    display: block;
    background: transparent;
  }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
        .header2 {
	padding: 0 0 25px;
	background:#fff;
	}
	.phone {
        display: inline-block;
	text-align: left;
	padding-top: 25px;
	}
        .phone p {
	font-family: Tahoma;
	color:#a85ec0;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
        line-height: 1.02857143;
	} 
        .phone a {
	font-family: Tahoma;
	color:#000;
	font-size: 21px;
	font-weight: bold;
	text-decoration: none;
	line-height: 0.02857143;
	}
.footer_container .container {
	background: #fff;
	}
}
@media (max-width: 768px){
        .header2 {
	padding: 0 0 25px;
	background:#fff;
	text-align: center;
	}
	.phone {
        display: inline-block;
	text-align: left;
	padding-top: 30px;
	}
        .phone p {
	font-family: Tahoma;
	color:#a85ec0;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
        line-height: 1.02857143;
	} 
        .phone a {
	font-family: Tahoma;
	color:#000;
	font-size: 21px;
	font-weight: bold;
	text-decoration: none;
	line-height: 0.02857143;
	}
	
.footer_container .container {
	background: #fff;
	}
	.well {
	margin-bottom: 15px;
	}
	.logo{
	background: url(/stomatologygermany/n/images/logo-hd.png) no-repeat 50% 50%;
	height: 70px;
	width: 100%;
	}
	.logo p {
	margin-top:38px;
	padding-right:78px;
        }

}

@media screen and (max-width: 991px){
	.bbslider .bx-wrapper .bx-controls-direction a.bx-prev {
		margin-left: 0;
		left: 30px;
	}
	.bbslider .bx-wrapper .bx-controls-direction a.bx-next {
		margin-right: 0;
		right: 30px;
	}
	.well {
	margin-bottom: 15px;
	}
	.phone {
        display: inline-block;
	text-align: left;
	padding-top: 30px;
	padding-left: 0px;
	}
        .phone p {
	font-family: Tahoma;
	color:#a85ec0;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
        line-height: 1.02857143;
	} 
        .phone a {
	font-family: Tahoma;
	color:#000;
	font-size: 21px;
	font-weight: bold;
	text-decoration: none;
	line-height: 0.02857143;
	}
	.phone-ft a {
	font-size: 18px;
	}
        .header2 {
	padding: 0 0 25px;
	background:#fff;
	text-align: center;
	}
	.logo{
	background: url(/stomatologygermany/n/images/logo-hd.png) no-repeat 50% 50%;
	height: 90px;
	width: 100%;
	}
	.logo p {
	margin-top:38px;
	padding-right:78px;
        }
	.ginput_container input.medium2 {
    width: 77%;
    }
    .gform_footer small {
    padding-bottom: 67px;
}
        .footer_container .container {
	background: #fff;
	}	
}
@media screen and (max-width: 830px){
	.slider1 {
	    width: auto;
	    margin: 0 100px;
	}
	.slider2 {
	    font-size: 35px;
	}
	.phone {
	text-align: left;
	padding-top: 30px;
	padding-left: 0px;
	}
        .phone p {
	font-family: Tahoma;
	color:#a85ec0;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
        line-height: 1.02857143;
	}
        .phone a {
	font-family: Tahoma;
	color:#000;
	font-size: 21px;
	font-weight: bold;
	text-decoration: none;
	line-height: 0.02857143;
	
	}
        .header2 {
	padding: 0 0 25px;
	background:#fff;
	text-align: center;
	}
	.phone-ft a {
	font-size: 18px;
	}
	.logo{
	background: url(/stomatologygermany/n/images/logo-hd.png) no-repeat 50% 50%;
	height: 90px;
	width: 100%;
	}
	.logo p {
	margin-top:38px;
	padding-right:78px;
        }
	.ginput_container input.medium2 {
    width: 77%;
}
    .gform_footer small {
    padding-bottom: 67px;
}
        .footer_container .container {
	background: #fff;
	}
	
}
@media screen and (max-width: 768px) {
	.slider2 {
	    font-size: 22px;
	}
	.icons {
		text-align: left;
	}
	.footer_container {
		text-align: center;
	}
	.copy1, .copy2, .footer_container .phone {
		float: none;
	}
	.counters {
		padding: 15px 0 30px;
	}
	.counters img{
		width:auto;
	}
	.phone {
        display: inline-block;
	text-align: left;
	padding-top: 25px;
	padding-left: 0px;
	}

        .phone p {
	font-family: Tahoma;
	color:#a85ec0;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
        line-height: 1.02857143;
	} 

        .phone a {
	font-family: Tahoma;
	color:#000;
	font-size: 21px;
	font-weight: bold;
	text-decoration: none;
	line-height: 0.02857143;
}
.phone-ft {
	text-align: center;
	font-size: 21px;
	}
	.phone-ft a {
	font-size: 21px;
	}
.header2 {
	padding: 0 0 25px;
	background:#fff;
}
.logo{
	background: url(/stomatologygermany/n/images/logo-hd.png) no-repeat 50% 50%;
	height: 90px;
	width: 100%;
	}
	.logo p {
	margin-top:38px;
	padding-right:78px;
        }
.ginput_container input.medium2 {
    width: 76%;
}
.footer_container .container {
	background: #fff;
}
}
@media screen and (max-width: 580px) {
	.slider2 {
		padding-bottom: 0;
	}
	.slider3 {
		font-size: 13px;
		padding: 0 5px;
	}
	.slider4 {
	    text-align: center;
	    padding: 5px 0;
	}
	.header2 .phone{
		text-align: left;
	}

	.phone {
        display: inline-block;
	text-align: left;
	padding-top: 25px;
	padding-left: 0px;
	}

        .phone p {
	font-family: Tahoma;
	color:#a85ec0;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
        line-height: 1.02857143;
	} 

        .phone a {
	font-family: Tahoma;
	color:#000;
	font-size: 21px;
	font-weight: bold;
	text-decoration: none;
	line-height: 0.02857143;
}
.phone-ft {
	text-align: center;
	}
	.phone-ft a {
	font-size: 21px;
	}
.header2 {
	padding: 0 0 25px;
	background:#fff;
	text-align: center;
}
.logo{
	background: url(/stomatologygermany/n/images/logo-hd.png) no-repeat 50% 50%;
	height: 90px;
	width: 100%;
	}
	.logo p {
	margin-top:38px;
	padding-right:78px;
        }
	.gform_footer small {
    padding-bottom: 67px;
}
.footer_container .container {
	background: #fff;
}
}
@media screen and (max-width: 480px){
	.bbslider .bx-wrapper .bx-controls-direction a.bx-prev {
		margin-left: 0;
		left: 10px;
	}
	.bbslider .bx-wrapper .bx-controls-direction a.bx-next {
		margin-right: 0;
		right: 10px;
	}
img {
width: 100%;
height: auto;
}	
	.slider1 {
	    width: auto;
	    margin: 0 70px;
	}
	.slider4 a {
		padding: 5px 18px;
	}
	.slider3 {
		display: none;
	}
	.phone {
        display: inline-block;
	text-align: left;
	padding-top: 25px;
	padding-left: 0px;
	}
        .phone p {
	font-family: Tahoma;
	color:#a85ec0;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
        line-height: 1.02857143;
	} 

        .phone a {
	font-family: Tahoma;
	color:#000;
	font-size: 21px;
	font-weight: bold;
	text-decoration: none;
	line-height: 0.02857143;
}
.header2 {
	padding: 0 0 25px;
	background:#fff
}
.logo{
	background: url(/stomatologygermany/n/images/logo-hd.png) no-repeat 50% 50%;
	height: 90px;
	width: 100%;
	}
.logo p {
	margin-top:38px;
	padding-right:78px;
}
    .gform_footer small {
    padding-bottom: 67px;
}
.footer_container .container {
	background: #fff;
}
.counters img{
		width:auto;
	}
	.phone-ft {
	text-align: center;
	}
	.phone-ft a {
	font-size: 21px;
	}
}

@media screen and (max-width: 430px){
.icons,
.header1 .row .col-xs-6:first-child {
	display: none;
	}
.header1 .row .col-xs-6:last-child {
	width: 100%;
	}
.toplinks {
	text-align: center;
	}
.navbar-form .form-group {
	width: 80%;
	}
.logo {
	background: url(/stomatologygermany/n/images/logo-hd.png) no-repeat 50% 50%;
	height: 90px;
	width: 100%;
	}
.logo p {
	margin-top:38px;
	padding-right:78px;
        }
	.phone {
        display: inline-block;
	text-align: left;
	padding-top: 30px;
	padding-left: 0px;
	}

        .phone p {
	font-family: Tahoma;
	color:#a85ec0;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
        line-height: 1.02857143;
	} 

        .phone a {
	font-family: Tahoma;
	color:#000;
	font-size: 21px;
	font-weight: bold;
	text-decoration: none;
	line-height: 0.02857143;
}
.phone-ft {
	text-align: center;
	font-size: 21px;
	}
	.phone-ft a {
	font-size: 21px;
	}
img {
width: 100%;
height: auto;
}
.counters img{
		width:auto;
	}
.header2 {
	padding: 0 0 25px;
	background:#fff
}
.footer_container .container {
	background: #fff;
}
}
@media screen and (max-width: 360px){
    .gform_footer small {
    padding-bottom: 15px;
}
.ginput_container input.medium2 {
    width: 72%;
}
.gform_footer small {
    font-size: 11px;
    }
}